This topic contains 11 reply and 3 voices, and was last updated by Nayem 4 years, 4 months ago
Viewing 11 Posts - 1 through 11 (of 11 total)
Author Posts
May 18, 2015 at 8:50 am 44293
Nayem I delete the old version and install the new version 1.1 , When I activate it there is a error as fallow: Fatal error: Uncaught exception 'LogicException' with message 'Passed array specifies a non static method but no object' in /alidata/www/xnuts_project/wp-content/plugins/wedevs-project-manager-pro/cpm.php:149 Stack trace: #0 /alidata/www/xnuts_project/wp-content/plugins/wedevs-project-manager-pro/cpm.php(149): spl_autoload_register() #1 /alidata/www/xnuts_project/wp-content/plugins/wedevs-project-manager-pro/cpm.php(96): WeDevs_CPM->init(Array) #2 /alidata/www/xnuts_project/wp-content/plugins/wedevs-project-manager-pro/cpm.php(121): WeDevs_CPM->__construct() #3 /alidata/www/xnuts_project/wp-content/plugins/wedevs-project-manager-pro/cpm.php(436): WeDevs_CPM::instance() #4 /alidata/www/xnuts_project/wp-content/plugins/wedevs-project-manager-pro/cpm.php(440): cpm() #5 /alidata/www/xnuts_project/wp-admin/plugins.php(153): include('/alidata/www/xn...') #6 /alidata/www/xnuts_project/wp-admin/plugins.php(155): plugin_sandbox_scrape() #7 {main} thrown in /alidata/www/xnuts_project/wp-content/plugins/wedevs-project-manager-pro/cpm.php on line 149
May 18, 2015 at 11:30 am 44318
Nayem Nayem

Hello,

Please make sure that you are using the latest version of WordPress and your server php version is the latest version. It requires minimum 5.4.

Thanks.

May 18, 2015 at 2:26 pm 44340
yu bin yu bin

oh no … My php version is 5.2…..I hava reinstall the old versio plugin(0.5.3),and meet a new activation problem :

The “Activations Remaining” is “1” ,but I can’s Activate my plugin
I Enter the E-mail address and the license key in the “Updates” menu’s form, but click “Save & Activate ” button , the program just say “Settings Saved” and there is still hava the error message “WP Project Manager Error: Pleae activate your copy”!

May 18, 2015 at 2:37 pm 44344
Nayem Nayem

Hello,

I have replied you here- https://wedevs.com/support/topic/the-activations-remaining-is-1-%EF%BC%8Cbut-i-cans-activate/. Please try to post in one topic.

Thanks.

May 25, 2015 at 9:33 pm 45130
Anne Anne

I can’t activate I get the same error, my server is running php 5.4.38 and I’m current on my wordpress updates. I’m running WordPress Multisite, but did not activated it networkly only on the site I want to use it with. I tried the free version before buying the Pro just to make sure there wouldn’t be any issues. So I’m pretty sure multisite isn’t the issue.

May 26, 2015 at 4:24 pm 45196
Nayem Nayem

Hello Anne,

Can you please provide any screenshot? It will help me to find out the problem.

Thanks.

May 26, 2015 at 8:44 pm 45240
Anne Anne

This is the error, the screen was too small.

Fatal error: Uncaught exception ‘LogicException’ with message ‘Passed array specifies a non static method but no object’ in /home2/aquade/public_html/wp-content/plugins/wedevs-project-manager-pro/cpm.php:149 Stack trace: #0 /home2/aquade/public_html/wp-content/plugins/wedevs-project-manager-pro/cpm.php(149): spl_autoload_register() #1 /home2/aquade/public_html/wp-content/plugins/wedevs-project-manager-pro/cpm.php(96): WeDevs_CPM->init(Array) #2 /home2/aquade/public_html/wp-content/plugins/wedevs-project-manager-pro/cpm.php(121): WeDevs_CPM->__construct() #3 /home2/aquade/public_html/wp-content/plugins/wedevs-project-manager-pro/cpm.php(436): WeDevs_CPM::instance() #4 /home2/aquade/public_html/wp-content/plugins/wedevs-project-manager-pro/cpm.php(440): cpm() #5 /home2/aquade/public_html/wp-admin/plugins.php(153): include(‘/home2/aquade/p…’) #6 /home2/aquade/public_html/wp-admin/plugins.php(155): plugin_sandbox_scrape() #7 {main} thrown in /home2/aquade/public_html/wp-content/plugins/wedevs-project-manager-pro/cpm.php on line 149

May 27, 2015 at 10:13 am 45287
Nayem Nayem

Please provide your login details by using this form: http://wedevs.com/provide-login-details/. I will have a look what is going wrong.

Thank you 🙂

May 27, 2015 at 10:28 am 45289
Anne Anne

Form completed, please let me know if you need anything else. Thanks!

May 27, 2015 at 10:36 am 45291
Nayem Nayem

Your user name and password is not working. Please provide correct details.

May 27, 2015 at 11:43 am 45303
Anne Anne

I just submitted a new form with updated details.

May 27, 2015 at 12:25 pm 45310
Nayem Nayem

I have mentioned many time in this post that php version 5.4 must required. Your php version is 5.2. Please update your PHP version.

Thanks.

Viewing 11 Posts - 1 through 11 (of 11 total)